"TryAgainButton" = "Réessayer";
"NoNetworkAlertTitle" = "Aucune connexion réseau";
"NoServerAlertTitle" = "Connexion au serveur impossible";
"DefaultErrorTitle" = "Erreur. Veuillez réessayer.";
"CheckBoxSelectAccessibilityHint" = "Touchez deux fois pour sélectionner.";
"CheckBoxDeselectAccessibilityHint" = "Touchez deux fois pour désélectionner.";
